.hero-banner{
	height: 339px;
	background-color: #ffb703;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
    flex-direction: column;
}

h1.main-heading {
    color: white;
    font-size: 40px;
    line-height: 40px;
    font-family: 'DM Sans';
}

button.accordion-button.collapsed {
    height: 40px;
    font-size: 14px;
    font-weight: 500;
}

button#searchBtn {
    padding-top: 9px;
    padding-bottom: 9px;
    height: 40px;
    font-size: 16px;
	background-color: #023047;
}

h4.job-title {
    font-size: 18px;
    font-weight: 400;
	color: black;
}

span.location {
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 500;
	color: black;
}

a.btn.btn-success {
    background: #219ebc;
    padding: 8px 30px;
    font-size: 14px;
    font-family: 'DM Sans';
	border: none;
	box-shadow: none;
}

a:focus{
	box-shadow: none !important;
	outline: none !important;
}


 